NYTPROFCG(1p)

NAME
nytprofcg - Convert an NYTProf profile into Callgrind format

SYNOPSIS
 $ nytprofcg --file=nytprof.out --out=nytprof.callgrind

 $ nytprofcg    # same as above

DESCRIPTION
Reads a profile data file generated by Devel::NYTProf and writes out the subroutine call graph information it contains in Callgrind format.

The output Callgrind file can be loaded into the "kcachegrind" GUI for interactive exploration.

For more information see <http://kcachegrind.github.io/html/Home.html>